Overview of changes in lomiri-camera-app 4.0.7

  - Vectorise barcode icons.
  - {camera,barcode-reader}-app.qml: Fix title translation.
  - Various build system adaptations for shipping lomiri-camera-app
    in other GNU/Linux distributions such as Debian and NixOS.
  - Translation updates (thanks to all contributors on
    hosted.weblate.org).

Overview of changes in lomiri-camera-app 4.0.6

 - Fix position logic of OptionsOverlay.
 - Rotate relevant controls/UI even with locked screen orientation.
 - Reset photo grid view at index 0 in photo roll when back button is
   pressed.
 - Support Exiv2 0.28+.
 - Allow translation of the Barcode reader desktop file.
 - Translation updates.

Overview of changes in lomiri-camera-app 4.0.5

 - Drop bad anchor to reduce log filling up - reimplementation for focal
   (@Danfro) (from v4.0.4).
 - BarcodeReaderOverlay: get rid of lowspace overlays (@muhammad23012009).
 - Translation updates (from v4.0.4).
 - Fix copy+paste flaw in NEWS file.

Overview of changes in lomiri-camera-app 4.0.4

 - Drop bad anchor to reduce log filling up - reimplementation for focal
   (@Danfro).
 - BarcodeReaderOverlay: get rid of lowspace overlays (@muhammad23012009).
 - Translation updates.
